Unserialize a MinKey

- « MongoDB\BSON\MinKey::serialize

- MongoDB\BSON\ObjectId »

- PHP Manual
- MongoDB\BSON\MinKey
- Unserialize a MinKey

# MongoDB\BSON\MinKey::unserialize

(mongodb >=1.2.0)

MongoDB\BSON\MinKey::unserialize — Unserialize a MinKey

### Description

final public MongoDB\BSON\MinKey::unserialize(string `$data`): void

### Parameters

`data`

  The serialized MongoDB\BSON\MinKey.

### Return Values

No value is returned.

### Errors/Exceptions

- Throws MongoDB\Driver\Exception\InvalidArgumentException on argument parsing errors.

### See Also

- MongoDB\BSON\MinKey::serialize() - Serialize a MinKey
- unserialize() - Creates a PHP value from a stored representation
- Serializing Objects